The function allows to graphically check that all the dependencies are installed.

check_sen2r_deps()

Details

This package needs some external dependencies to run:

  • Python

  • GDAL

  • Wget

  • sen2cor

This function opens a GUI which allows to check that these dependencies are installed. This check is highly suggested before using the library for the fist time, in order to avoid errors.

Note

License: GPL 3.0

Examples

# NOT RUN {
check_sen2r_deps()
# }